View Issue Details

IDProjectCategoryView StatusLast Update
0010441CentOS CI[All Projects] generalpublic2020-01-29 16:35
Reporterndevos 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0010441: Request for accounts to do upstream NFS-Ganesha testing in ci.centos.org
DescriptionThe NFS-Ganesha project would like to use the CentOS CI infrastructure on ci.centos.org for running a multitude of tests.

We have several users that want to contribute test cases. These users will request access to the infrastructure through this bug report.
Additional InformationThis bug is for "upstream NFS-Ganesha testing". Users that want to contribute tests for packages that get released through the "CentOS Storage SIG" should request access to the CI infrastructure through https://bugs.centos.org/view.php?id=9752
TagsNo tags attached.

Activities

ndevos

ndevos

2016-02-24 15:56

reporter   ~0025837

I would like to get access to the Jenkins infrastructure so that I can add tests for the upstream NFS-Ganesha project.

Name: Niels de Vos
Username: ndevos

My public ssh-key has been attached to this bug.

Thanks,
Niels
kbsingh@karan.org

kbsingh@karan.org

2016-02-24 15:57

administrator   ~0025838

+1
ndevos

ndevos

2016-02-24 15:58

reporter  

ndevos@fas.centos.org.pub (403 bytes)
dgryniew

dgryniew

2016-02-24 16:50

reporter  

dang@redhat.com.pub (117 bytes)
dgryniew

dgryniew

2016-02-24 16:50

reporter   ~0025839

I would like CI access for Ganesha as well.
dgryniew

dgryniew

2016-02-24 16:51

reporter   ~0025840

Sorry,

Name: Daniel Gryniewicz
Username: dgyniew
Email: dang@redhat.com
ndevos

ndevos

2016-02-24 20:02

reporter   ~0025843

+1 for dang's account
dgryniew

dgryniew

2016-02-25 12:37

reporter  

dang@redhat.com.rsa.pub (393 bytes)
skoduri

skoduri

2016-02-26 10:28

reporter   ~0025851

Hi,

I would like to get access as well..

Name: Soumya Koduri
Username: skoduri
Email: skoduri@redhat.com
skoduri

skoduri

2016-02-26 10:29

reporter  

skoduri@redhat.com.pub (398 bytes)
ndevos

ndevos

2016-02-26 10:31

reporter   ~0025852

+1 for Soumyas account
jiffintt

jiffintt

2016-02-26 11:51

reporter   ~0025853

ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAACAQCStKxi+F3yjJaA5UT/eEsfJEQxiIr0AbLV/niVzj86nF0mEG5TU2atTdKsHTTpJPpTYdua1pC7jzDvNzMaT9WrZLIrstfpdDGQ2UPR9m8nOxMqeXVoyzbS4KfVfse4rZST+HE4rfp6YZq68lizxIEqmmu2eQyXjHZxnThzG6/jMhse8I2aTu9b/x6liKz6R7K1BFqa9qRcCNgnijZS7+V4aL27tsE8V30Nw+mqWKQVuhhX0SaIh541BgoAobbAWIIhGGUIe3Vhv16/A7L8UYm+7bMa1qA+CM7AyHWJhxQaOCe5jZlBvv5Om2pKkX24D6uFYAVWQV4SDOpmhtwM+fvelPgdRNmC+wt3b7TkjRxAIC+Mn2Q65bkEorzL61ur4U+zngsuCrYKC8ZsQQLIXRLMpXeTrzaXK6ueOvIVCfY+wGNXotrkY+pqSsB8wM0pTcHmch5pelRuVB4i2/9bfmQsDldiZZgiuYsI+W0dtdbseboaOdyIk1WV5r8ZVX2KRKXCQW/mIj7dWBhbzHn4eTorQSzW3ZOEsDoitXJIaMXU/VW2SJR79YiuIRlaoBlbUVI87lZg4oN8VRWfkVlmuYTH4NvWHzXb5B6VbeJbmKcTZP3IV43/o5ue2Mbh4XCAEI5SbeXEgTc7kcYxumYQhogSBPFaKtcIjUrgojMhf7KRuQ== jthotttan@redhat.com
jiffintt

jiffintt

2016-02-26 11:56

reporter   ~0025854

Hi,

Sorry for the above spam
Myself Jiffin, I would like to have access for the Ci access for ganesha

Name : Jiffin
Username : jiffintt
email : jthottan@redhat.com
jiffintt

jiffintt

2016-02-26 12:10

reporter  

jiffin.pub (3,243 bytes)
jiffintt

jiffintt

2016-02-26 12:16

reporter  

jiffin.ssh.pub (746 bytes)
jiffintt

jiffintt

2016-02-26 12:26

reporter  

jiffin.real.ssh.pub (746 bytes)
ndevos

ndevos

2016-02-26 12:27

reporter   ~0025856

+1 for jiffin with his new public key from jiffin.real.ssh.pub
martinetd

martinetd

2016-02-29 17:37

reporter  

martinetd.pub (398 bytes)
martinetd

martinetd

2016-02-29 17:38

reporter   ~0025882

Hi,

would like access as well ;)

name Dominique Martinet
login martinetd
email dominique.martinet@cea.fr
public key in attached martinetd.pub file

Thanks!
ndevos

ndevos

2016-02-29 18:02

reporter   ~0025884

+1 for Dominique too
bstinson

bstinson

2016-02-29 19:33

administrator   ~0025885

We should have all these accounts added. If there are others please open a new bug.

Issue History

Date Modified Username Field Change
2016-02-24 15:52 ndevos New Issue
2016-02-24 15:56 ndevos Note Added: 0025837
2016-02-24 15:57 kbsingh@karan.org Note Added: 0025838
2016-02-24 15:58 ndevos File Added: ndevos@fas.centos.org.pub
2016-02-24 15:58 bstinson Status new => acknowledged
2016-02-24 16:50 dgryniew File Added: dang@redhat.com.pub
2016-02-24 16:50 dgryniew Note Added: 0025839
2016-02-24 16:51 dgryniew Note Added: 0025840
2016-02-24 20:02 ndevos Note Added: 0025843
2016-02-25 12:37 dgryniew File Added: dang@redhat.com.rsa.pub
2016-02-26 10:28 skoduri Note Added: 0025851
2016-02-26 10:29 skoduri File Added: skoduri@redhat.com.pub
2016-02-26 10:31 ndevos Note Added: 0025852
2016-02-26 11:51 jiffintt Note Added: 0025853
2016-02-26 11:56 jiffintt Note Added: 0025854
2016-02-26 12:10 jiffintt File Added: jiffin.pub
2016-02-26 12:16 jiffintt File Added: jiffin.ssh.pub
2016-02-26 12:26 jiffintt File Added: jiffin.real.ssh.pub
2016-02-26 12:27 ndevos Note Added: 0025856
2016-02-29 17:37 martinetd File Added: martinetd.pub
2016-02-29 17:38 martinetd Note Added: 0025882
2016-02-29 18:02 ndevos Note Added: 0025884
2016-02-29 19:33 bstinson Note Added: 0025885
2016-02-29 19:33 bstinson Status acknowledged => resolved
2016-02-29 19:33 bstinson Resolution open => fixed
2020-01-29 16:35 siddharthvipul1 Project Buildsys => CentOS CI
2020-01-29 16:35 siddharthvipul1 Category Ci.centos.org Ecosystem Testing => general